#!/usr/bin/env perl

use warnings;
use strict;

use PS::IPP::Config;
my $ipprc = PS::IPP::Config->new();

die "USAGE: ipp_filename.pl (filerule) (output) (classID)\n" if scalar @ARGV != 3;

my $filerule = $ARGV[0];
my $output = $ARGV[1];
my $classID = $ARGV[2];

print $ipprc->convert_filename_absolute($filerule, $output, $classID) . "\n";

1;

__END__
